## libxml-rss-perl 1.48

=== debian/changelog ===
libxml-rss-perl (1.48-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Apr 2010 20:30:17 +0900

libxml-rss-perl (1.47-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: remove version from libxml-parser-perl build dependency.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 12:23:22 -0500

libxml-rss-perl (1.46-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 10:18:20 -0400

libxml-rss-perl (1.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Remove unneeded "use" statements from the modules
    + Have an uppercase letter in namespace/module identifiers (RT#48405)
  * Remove libxml-rss-perl.docs (TODO isn't all that important)
  * Change to new short rules format
  * Update copyright information (for M::I)
  * Remove libtest-simple-perl from B-D-I since it was unversioned, and that
    is provided by perl-modules anyway
  * Update dependencies
  * Rewrote control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 05 Aug 2009 13:59:14 -0400

libxml-rss-perl (1.44-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 03 Apr 2009 21:18:04 -0700

libxml-rss-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * debian/control: remove Section and Priority from binary stanza.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 15:15:09 +0100

libxml-rss-perl (1.41-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 04 Dec 2008 11:30:56 -0400

libxml-rss-perl (1.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: ${misc:Depends} to Depends: field; wrap the long
    line.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 16:54:36 +0100

libxml-rss-perl (1.37-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 16:46:53 +0100

libxml-rss-perl (1.36-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, both were accepted upstream; remove quilt framework and
    debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Oct 2008 15:50:48 +0200

libxml-rss-perl (1.35-2) unstable; urgency=low

  * Add patch rss0.91_dtd_fix.patch to reflect the move of the RSS 0.91 dtd
    from Netscape to the RSS Advisory Board. Thanks to ISHIKAWA Mutsumi for
    the bug report and the patch. Closes: #500854
  * Extend the patch to also cover t/xml-header.t and examples/0.91/*.rdf.
  * Add patch rss1.0_pod_dc_date.patch: mention 'date' element of the dc
    element for RSS 1.0 feeds in POD/manpage. Closes: #382789
  * Add quilt framework and debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Oct 2008 16:12:03 +0200

libxml-rss-perl (1.35-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2008 23:43:01 +0200

libxml-rss-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 12:56:55 +0200

libxml-rss-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Joey Hess ]
  * Fix handling of guid's isPermaLink attribute -- if it's not set,
    it's false, not true. Closes: #463774

  [ gregor herrmann ]
  * New upstream release; incorporates joeyh's patch.
  * debian/watch: use improved regexp for matching upstream tarballs.
  * Set debhelper compatibility level to 6.
  * debian/control:
    - set Standards-Version to 3.7.3 (no changes needed)
    - add /me to Uploaders
  * debian/rules:
    - remove *VENDORARCH* variables
    - remove commented out stuff
    - let install-stamp target depend on build-stamp

  [ Gunnar Wolf ]
  * Added myself to uploaders
  * Fixed the permissions of nonexecutable files in
    /usr/share/doc/libxml-rss-perl/examples/ (README, *.rdf)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Feb 2008 09:00:34 -0600

libxml-rss-perl (1.31-3) unstable; urgency=low

  [ gregor herrmann ]
  * Add libdatetime-format-mail-perl and libdatetime-format-w3cdtf-perl to
    Depends, thanks to Dominic Hargreaves (closes: #454345).
  * Remove call to svn-upgrade from debian/watch and use a dist-based URL
    there.
  * Move perl from Build-Depends to Build-Depends-Indep.

  [ Damyan Ivanov ]
  * Remove unnecessary removing of executable bit of examples
  * Do not ship redundant README
  * Give TODO as a parameter to dh_installdocs
  * Give examples/* as a parameter to dh_installexamples
  * Remove debian/libxml-rss-perl.{examples,docs}
  * Refresh debian/copyright


