=== debian/control ===
Source: libxml-rss-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-manifest-perl,
 libxml-parser-perl, libdatetime-format-mail-perl, libtest-pod-perl,
 libdatetime-format-w3cdtf-perl, libtest-pod-coverage-perl,
 libtest-differences-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jay Bonci <jaybonci@debian.org>,
 Vincent Danjean <vdanjean@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/XML-RSS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-rss-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-rss-perl/

Package: libxml-rss-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-format-w3cdtf-perl,
 libdatetime-format-mail-perl, libxml-parser-perl
Description: Perl module for managing RSS (RDF Site Summary) files
 XML::RSS is a Perl module that provides a simple way to work with RDF Site
 Summary (RSS) files. This distribution also contains many examples that allow
 you to generate HTML from an RSS feed, convert between the various versions
 of the standard (0.9, 0.91 and 1.0), and other nifty things.
 .
 This module is helpful if you want to aggregate and display news feeds on your
 web site or if you want to syndicate your own content.
