=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-RSS/ .*/XML-RSS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
