## libxml-rss-perl 1.49

=== debian/changelog ===
libxml-rss-perl (1.49-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.2
  * Upped debhelper version to 8
  * Refreshed copyright
  * Added overrides to fix examples permissions

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Apr 2011 20:27:05 +0100
