=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libxml-rss-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-manifest-perl,
  libxml-parser-perl, libdatetime-format-mail-perl, libtest-pod-perl,
  libdatetime-format-w3cdtf-perl, libtest-pod-coverage-perl,
  libtest-differences-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Gunnar Wolf <gwolf@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jay Bonci <jaybonci@debian.org>,
  Vincent Danjean <vdanjean@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/XML-RSS/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-rss-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-rss-perl/
