## libxml-rss-perl 1.54

=== debian/changelog ===
libxml-rss-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:08:37 +0200
