=== debian/control ===
Source: libxml-rss-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jay Bonci <jaybonci@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-format-mail-perl,
                     libdatetime-format-w3cdtf-perl,
                     libtest-differences-perl,
                     libtest-manifest-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-parser-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-rss-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-rss-perl.git
Homepage: https://metacpan.org/release/XML-RSS/

Package: libxml-rss-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-mail-perl,
         libdatetime-format-w3cdtf-perl,
         libxml-parser-perl
Description: Perl module for managing RSS (RDF Site Summary) files
 XML::RSS is a Perl module that provides a simple way to work with RDF Site
 Summary (RSS) files. This distribution also contains many examples that allow
 you to generate HTML from an RSS feed, convert between the various versions
 of the standard (0.9, 0.91 and 1.0), and other nifty things.
 .
 This module is helpful if you want to aggregate and display news feeds on your
 web site or if you want to syndicate your own content.
