=== debian/watch ===
version=3
https://metacpan.org/release/XML-RSS/ .*/XML-RSS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
