=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
            Damyan Ivanov <dmn@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -20,10 +19,10 @@
                      libtest-pod-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-rss-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-rss-perl.git
-Homepage: https://metacpan.org/release/XML-RSS/
+Homepage: https://metacpan.org/release/XML-RSS
 
 Package: libxml-rss-perl
 Architecture: all
