## libxml-rss-perl 1.56

=== debian/changelog ===
libxml-rss-perl (1.56-1) unstable; urgency=medium

  * Team Upload.
  * Imported Upstream version 1.56
  * debian/control: increase debhelper version to 9
  * debian/upstream/metadata: help upstream git integration

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 23 Jul 2015 23:53:34 -0300

libxml-rss-perl (1.55-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 22:52:52 +0300
