=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
 Build-Depends-Indep: libdatetime-format-mail-perl,
                      libdatetime-format-w3cdtf-perl,
                      libtest-differences-perl,
@@ -19,8 +21,8 @@
                      libtest-pod-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-rss-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-rss-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
