## libxml-rss-perl 1.58

=== debian/changelog ===
libxml-rss-perl (1.58-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.58.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 14:11:47 +0100

libxml-rss-perl (1.57-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.57.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 21:15:19 +0100
