## libxml-rss-perl 1.59

=== debian/changelog ===
libxml-rss-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2016 18:08:52 +0100
