=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                      libtest-pod-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-rss-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-rss-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
 
 Package: libxml-rss-perl
