=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)
EGS:=$(TMP)/usr/share/doc/$(PKG)/examples

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(EGS)/README $(EGS)/*/*.rdf
