## libxml-rss-perl 1.60

=== debian/changelog ===
libxml-rss-perl (1.60-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.60.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Don't install auto-generated manpages of private modules which are
    created by the new upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 21:20:57 +0100
