=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: libxml-rss-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Jay Bonci <jaybonci@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: libdatetime-format-mail-perl,
                      libdatetime-format-w3cdtf-perl,
@@ -21,9 +17,9 @@
                      libtest-pod-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-rss-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-rss-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
 
 Package: libxml-rss-perl
