## libxml-rss-perl 1.61

=== debian/changelog ===
libxml-rss-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 04:13:38 +0100
