=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libdatetime-format-mail-perl,
-                     libdatetime-format-w3cdtf-perl,
-                     libtest-differences-perl,
-                     libtest-manifest-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libxml-parser-perl,
+Build-Depends-Indep: libdatetime-format-mail-perl <!nocheck>,
+                     libdatetime-format-w3cdtf-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-manifest-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libxml-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
