=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libdatetime-format-mail-perl <!nocheck>,
                      libdatetime-format-w3cdtf-perl <!nocheck>,
@@ -17,10 +17,11 @@
                      libtest-pod-perl <!nocheck>,
                      libxml-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
+Rules-Requires-Root: no
 
 Package: libxml-rss-perl
 Architecture: all
