=== debian/watch ===
version=4
https://metacpan.org/release/XML-RSS .*/XML-RSS-v?@ANY_VERSION@@ARCHIVE_EXT@$
