## libxml-rss-perl 1.63

=== debian/changelog ===
libxml-rss-perl (1.63-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.63.
  * Update years of packaging copyright.
  * Remove generated test files during clean. (Closes: #1048611)

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 04:31:17 +0100
