=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-pod-perl <!nocheck>,
                      libxml-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rss-perl.git
 Homepage: https://metacpan.org/release/XML-RSS
