## libxml-rss-perl 1.64

=== debian/changelog ===
libxml-rss-perl (1.64-1) unstable; urgency=medium

  * Import upstream version 1.64.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 17:54:37 +0100
