## libxml-rss-perl 1.65

=== debian/changelog ===
libxml-rss-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.65.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 21:11:05 +0100
